How to install libnvidia-legacy-340xx-cuda1 on Debian Unstable (Sid)